Auteur Topic: Nog een foutje in versie 7.1.1-42962 update 5?  (gelezen 463 keer)

Offline GensNet

  • Bedankjes
  • -Gegeven: 0
  • -Ontvangen: 1
  • Berichten: 111
Nog een foutje in versie 7.1.1-42962 update 5?
« Gepost op: 25 mei 2023, 06:19:26 »
Deze versie staat op de DS923+.

Wanneer je naar het configuratiescherm gaat > Beveiliging > 4e Beveiliging > Denial-of Service (DoS)-beveiliging > DoS-bescherming inschakelen > Netwerkinterface veranderd naar LAN3 (ja er zit een 10 Gb. adapter in die werkt via LAN3) > Toepassen.......

....... en wanneer je dan naar een ander onderdeel gaat en daar dan weer kijkt, staat daar weer doodleuk LAN1.
  • Mijn Synology: DS923+
  • Extra's: 32


 

DSM versie voor ds114.

Gestart door JrkBoard Surveillance Station

Reacties: 3
Gelezen: 735
Laatste bericht 24 juli 2020, 21:54:05
door André PE1PQX
Wordpress PHP versie niet meer te wijzigen in Web Station na DSM 7.0

Gestart door Cees_KoudumBoard Wordpress package

Reacties: 1
Gelezen: 2502
Laatste bericht 10 augustus 2021, 16:49:21
door Cees_Koudum
PLEX issue sinds update PMS-1.25.0.5282

Gestart door reMarkBoard Plex Media Server

Reacties: 9
Gelezen: 2320
Laatste bericht 20 maart 2022, 10:25:48
door pletse
Hevc / H.265 camera werkt niet na update DSM

Gestart door MifootooBoard Surveillance Station

Reacties: 4
Gelezen: 622
Laatste bericht 11 juni 2022, 22:48:03
door Vuurvreter
Na update naar 7.1 php sripts stop error 504

Gestart door AdRossBoard Web Station

Reacties: 6
Gelezen: 1351
Laatste bericht 03 december 2022, 20:39:35
door jr212